@font-face {
    font-family: 'Comfortaa';
    src: url('/fonts/Comfortaa-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}

.normalize * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.dropdown-menu {
    background-color: transparent;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #ffffff;
    font-family: 'Comfortaa', sans-serif;
    border: none !important;
    border-radius: 20px;
}

    .dropdown-menu .icon {
        fill: #fff;
    }

    .dropdown-menu .info-card-title {
        width: 100%;
        background-color: rgba(0, 0, 0, 0.04);
        padding: 26px 40px;
    }

        .dropdown-menu .info-card-title h3 {
            font-size: 19px;
            color: #fff;
            font-family: 'Comfortaa', sans-serif;
            font-weight: 500;
            text-align: center;
        }

    .dropdown-menu .info-card-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 20px 0;
    }

        .dropdown-menu .info-card-container .card-options {
            padding: 10px 40px;
            width: 100%;
        }

.options {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

    .options a {
        padding: 8px 16px;
        color: white;
        background-color: transparent;
        border: none;
        transition: all 150ms ease-in-out;
    }

        .options a:hover {
            text-decoration: underline;
            transform: scale(1.1);
            transition: all 150ms ease-in-out;
        }

.dropdown-menu .info-card-container .profile {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
    padding: 6px 40px 0 40px;
}

    .dropdown-menu .info-card-container .profile .image-profile {
        border-radius: 50%;
        background-color: red;
        width: 126px;
        height: 126px;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .dropdown-menu .info-card-container .profile .user-company {
        width: auto;
        display: flex;
        flex-direction: column;
        /*gap: 10px;*/
        justify-content: center;
        align-items: center;
    }

        .dropdown-menu .info-card-container .profile .user-company .full-name {
            font-weight: 500;
        }

        .dropdown-menu .info-card-container .profile .user-company .username {
            opacity: 0.6 !important;
            font-size: 16px;
            font-weight: 400;
        }

        .dropdown-menu .info-card-container .profile .user-company .corporation {
            display: flex;
            flex-direction: row;
            gap: 10px;
            align-items: center;
        }

            .dropdown-menu .info-card-container .profile .user-company .corporation p {
                font-size: 16px;
            }

    .dropdown-menu .info-card-container .profile .separator {
        width: 100%;
        background-color: rgba(255, 255, 255, 0.071);
        height: 1px;
        border: none;
    }

.dropdown-menu .info-card-container ul.subscription-list-description {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    padding: 17px 40px;
}

    .dropdown-menu .info-card-container ul.subscription-list-description li.item {
        list-style: none;
        display: flex;
        gap: 10px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

        .dropdown-menu .info-card-container ul.subscription-list-description li.item .title {
            font-size: 18px;
            font-weight: 500;
        }

        .dropdown-menu .info-card-container ul.subscription-list-description li.item p {
            opacity: 0.6;
            font-size: 16px;
            font-weight: 400;
        }

/*------------------------*/

.dropdown-menu .information-card {
    background-color: #3C8DBC;
    width: 400px;
}

    .dropdown-menu .information-card .info-card-body {
        display: flex;
        flex-direction: column;
        padding: 10px 0;
        width: 100%;
        height: auto;
    }

        .dropdown-menu .information-card .info-card-body li.card {
            display: flex;
            flex-direction: column;
            gap: 10px;
            padding: 6px 40px 0 40px;
        }

            .dropdown-menu .information-card .info-card-body li.card:hover {
                background-color: rgba(255, 255, 255, 0.04);
                transition: all 250ms ease-in-out;
            }

                .dropdown-menu .information-card .info-card-body li.card:hover .card-description p {
                    opacity: 1;
                    font-weight: 600;
                    transform: scale(1.1);
                    transform-origin: 0;
                    transition: all 250ms ease-in-out;
                    cursor: default;
                }

                .dropdown-menu .information-card .info-card-body li.card:hover .card-description .icon-label h5 {
                    font-size: 16px;
                    font-weight: 400;
                    transition: all 250ms ease-in-out;
                    opacity: 0.6;
                    cursor: default;
                }

        .dropdown-menu .information-card .info-card-body .card-description {
            display: flex;
            flex-direction: column;
            /*gap: 10px;*/
        }

            .dropdown-menu .information-card .info-card-body .card-description .icon-label {
                display: flex;
                flex-direction: row;
                align-items: center;
                gap: 10px;
            }

                .dropdown-menu .information-card .info-card-body .card-description .icon-label .icon {
                    width: 24px;
                    height: 24px;
                    fill: white;
                }

                .dropdown-menu .information-card .info-card-body .card-description .icon-label h5 {
                    color: #fff;
                    font-family: 'Comfortaa', sans-serif;
                    font-size: 18px;
                    font-weight: 500;
                    transition: all 250ms ease-in-out;
                }

            .dropdown-menu .information-card .info-card-body .card-description p {
                opacity: 0.6;
                color: #fff;
                font-family: 'Comfortaa', sans-serif;
                font-size: 16px;
                font-weight: 400;
                padding-left: 34px;
                transition: all 250ms ease-in-out;
            }

        .dropdown-menu .information-card .info-card-body .separator {
            background-color: rgba(255, 255, 255, 0.071);
            height: 1px;
            border: none;
        }

    .dropdown-menu .information-card .card-settings {
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .dropdown-menu .information-card .card-settings .setting-comercial-info-button {
            text-decoration: none;
            font-family: 'Comfortaa', sans-serif;
            color: #fff;
            font-size: 16px;
            padding: 10px 43px;
            display: flex;
            align-items: center;
            gap: 6px;
            transition: all 250ms ease-in-out;
            opacity: 0.6;
        }

            .dropdown-menu .information-card .card-settings .setting-comercial-info-button .icon {
                fill: #fff;
            }

            .dropdown-menu .information-card .card-settings .setting-comercial-info-button:hover {
                gap: 10px;
                opacity: 1;
                font-weight: 500;
                transition: all 250ms ease-in-out;
                text-decoration: underline;
            }

.dropdown-menu .user-nav-card {
    transform: translateX(-200px);
    display: flex;
    width: 282px;
    height: 350px;
    padding: 12px;
    flex-direction: column;
    align-items: center;
    gap: 6px;
    border-radius: 35px;
    background: #f3f3f3;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    transform: translateX(-200px);
}

    .dropdown-menu .user-nav-card a {
        text-decoration: none;
    }

    .dropdown-menu .user-nav-card .head-card {
        display: flex;
        width: 200px;
        padding: 4px 8px;
        align-items: center;
        gap: 8px;
        border-radius: 8px;
    }

        .dropdown-menu .user-nav-card .head-card .profile {
            display: flex;
            flex-direction: column;
            padding: 0;
            margin-bottom: 10px;
            align-items: center;
            gap: 8px;
            flex: 1 0 0;
        }

            .dropdown-menu .user-nav-card .head-card .profile img {
                width: 44px;
                height: 44px;
                border-radius: 54px;
                background: lightgray 50%/cover no-repeat;
            }

            .dropdown-menu .user-nav-card .head-card .profile .name-username {
                display: flex;
                padding: 4px 0;
                flex-direction: column;
                justify-content: center;
                align-items: flex-start;
                gap: 8px;
                flex: 1 0 0;
                max-width: 200px;
                white-space: normal; /* permite salto de línea */
                word-wrap: break-word; /* rompe palabras largas */
                overflow-wrap: break-word; /* estándar más moderno */
            
            }

                .dropdown-menu .user-nav-card .head-card .profile .name-username .name {
                    align-self: stretch;
                    color: #0d0630;
                    font-family: 'Comfortaa', sans-serif;
                    font-size: 16px;
                    font-style: normal;
                    font-weight: bolder;
                    line-height: normal;
                }

                .dropdown-menu .user-nav-card .head-card .profile .name-username .username {
                    align-self: stretch;
                    color: #A5A8CA;
                    font-family: 'Comfortaa', sans-serif;
                    font-size: 12px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: normal;
                }

        .dropdown-menu .user-nav-card .head-card:hover {
            background: white;
            cursor: pointer;
        }

    .dropdown-menu .user-nav-card hr {
        width: 100%;
        height: 1px;
        border: none;
        background: #086D90;
        margin: 0;
    }

    .dropdown-menu .user-nav-card .navbar-items {
        padding: 0px;
        margin: 0;
    }


        .dropdown-menu .user-nav-card .navbar-items .item {
            list-style: none;
            display: flex;
            padding-bottom: 4px;
            flex-direction: column;
            align-items: flex-start;
            gap: 10px;
            align-self: stretch;
        }

            .dropdown-menu .user-nav-card .navbar-items .item .select {
                display: flex;
                justify-content: space-between !important;
            }

            .dropdown-menu .user-nav-card .navbar-items .item .theme-container .option-button {
                display: flex;
                justify-content: space-between;
                width: 2.49in;
                height: 37px;
                padding: 0 8px;
                align-items: center;
                gap: 8px;
                border-radius: 20px;
                background: #d7e3e4;
                transition: all ease-in-out 150ms;
                font-family: 'Comfortaa', sans-serif;
                font-size: 14px;
                font-style: normal;
                font-weight: 400;
                line-height: normal;
                letter-spacing: -0.28px;
                text-decoration: none;
                border: none;
                cursor: pointer;
            }

                .dropdown-menu .user-nav-card .navbar-items .item .theme-container .option-button .separate-container {
                    display: flex;
                    align-items: center;
                    gap: 8px;
                }

            .dropdown-menu .user-nav-card .navbar-items .item .theme-container form {
                display: none;
            }

                .dropdown-menu .user-nav-card .navbar-items .item .theme-container form .form-group {
                    margin-top: 15px;
                }

                    .dropdown-menu .user-nav-card .navbar-items .item .theme-container form .form-group .control-language-label {
                        font-family: 'Comfortaa', sans-serif;
                        font-size: 14px;
                        font-weight: 300;
                        color: white;
                    }

            .dropdown-menu .user-nav-card .navbar-items .item .theme-container .option-button box-icon {
                width: 21px;
                height: 21px;
                flex-shrink: 0;
                fill: #0d0630;
            }

            .dropdown-menu .user-nav-card .navbar-items .item .theme-container .option-button .scroll-icon {
                transition: transform 0.3s ease;
            }

            .dropdown-menu .user-nav-card .navbar-items .item .theme-container .option-button:hover {
                background: white;
                color: #0d0630;
            }

            .dropdown-menu .user-nav-card .navbar-items .item .theme-container .form-control {
                display: block;
                width: 100%;
                padding: 8px;
                margin-top: 10px;
                border-radius: 25px;
                font-family: 'Comfortaa', sans-serif;
            }

            .dropdown-menu .user-nav-card .navbar-items .item .rotate {
                transform: rotate(180deg);
            }

    .dropdown-menu .user-nav-card .upgrade-plan {
        display: flex;
        width: 2.49in;
        padding: 6px 8px;
        margin-bottom: 3px;
        justify-content: space-between;
        background-color: #d7e3e4;
        border-radius: 20px;
        align-items: center;
        text-decoration: none;
    }

    .dropdown-menu .user-nav-card .upgrade-plan:hover {
        transition: all ease-in-out 150ms;
        background: white;
        color: #0d0630;
    }

        .dropdown-menu .user-nav-card .upgrade-plan .plan-info-label {
            margin: 0;
            display: flex;
            top: 5px;
            padding: 0 8px;
            flex-direction: column;
            gap: 6px;
        }

            .dropdown-menu .user-nav-card .upgrade-plan .plan-info-label h6,
            .dropdown-menu .user-nav-card .upgrade-plan .plan-info-label span {
                padding: 0px;
                margin: 0;
                align-self: stretch;
                color: #0d0630;
                font-family: 'Comfortaa', sans-serif;
                font-style: normal;
                line-height: normal;
            }

            .dropdown-menu .user-nav-card .upgrade-plan .plan-info-label h6 {
                font-size: 14px;
                font-weight: 400;
                letter-spacing: -0.28px;
            }

            .dropdown-menu .user-nav-card .upgrade-plan .plan-info-label span {
                font-size: 12px;
                font-weight: 300;
                letter-spacing: -0.24px;
            }

            .dropdown-menu .user-nav-card .upgrade-plan .plan-info-label p {
               margin: 0;
            }

        .dropdown-menu .user-nav-card .upgrade-plan .button {
            text-decoration: none;
            display: flex;
            padding: 8px 12px;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 10px;
            border-radius: 20px;
            top: 7px;
            background: #0D0630;
            transition: background ease-in-out 200ms;
            color: #E6FF2A;
            font-family: 'Comfortaa', sans-serif;
            font-size: 12px;
            font-style: normal;
            font-weight: 500;
            line-height: normal;
            letter-spacing: -0.28px;
            height: fit-content;
        }

            .dropdown-menu .user-nav-card .upgrade-plan .button:hover {
                background: #0D0652;
                transition: background ease-in-out 200ms;
            }

            .dropdown-menu .user-nav-card .upgrade-plan .button:active {
                background: #11086B;
                transition: background ease-in-out 200ms;
            }

    .dropdown-menu .user-nav-card .option-button {
        display: flex;
        width: 2.49in;
        height: 37px;
        padding: 0 8px;
        align-items: center;
        gap: 8px;
        border-radius: 6px;
        background: #d7e3e4;
        border-radius: 20px;
        transition: all ease-in-out 150ms;
        color: #0d0630;
        font-family: 'Comfortaa', sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        letter-spacing: -0.28px;
        text-decoration: none;
        border: none;
    }

        .dropdown-menu .user-nav-card .option-button box-icon {
            width: 21px;
            height: 21px;
            flex-shrink: 0;
            fill: #0d0630;
        }

        .dropdown-menu .user-nav-card .option-button:hover {
            transition: all ease-in-out 150ms;
            background: white;
            color: #0d0630;
        }

.fa-star-o:hover, .fa-star:hover {
    transform: scale(1.2);
}


#closeAlert {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    font-weight: bold;
    color: black;
}

    #closeAlert:hover {
        color: red;
    }



.tab-content img.selectable-image {
    width: 110px; /* Ancho deseado para las imágenes */
    height: auto; /* Altura automática para mantener la proporción */
    margin: 5px; /* Margen entre las imágenes */
}


.main-footer {
    padding: 3px 15px;
    background: #fff;
    color: #444;
    border-top: 1px solid #d2d6de;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 820;
}

@@media (max-width: 767px) {
    .content-wrapper, .right-side, .main-footer {
        margin-left: 0;
        width: 100%;
    }
}

.slick-pg-in {
    margin: 1px 3px 0px -2px !important;
    margin-left: -2px !important;
    float: left !important;
    width: 1024px !important;
}

.slick-pg-control {
    position: relative !important;
    top: 2px !important;
    overflow: visible !important;
}

.s-SlickPager {
    position: static !important;
    bottom: 0;
    width: 100%;
    background: #f7f7f7 !important;
    border: 1px solid #f0f0f0 !important;
    border-top: none !important;
    padding: 2px 0 2px 4px !important;
    height: 30px !important;
    overflow: hidden !important;
    white-space: nowrap !important;
    z-index: 998;
    margin-bottom: 50px;
}

    .s-SlickPager .s-SlickPager {
        background: #f0f0f0 none !important;
        padding: 0 0 0 2px !important;
        height: 29px !important;
        border-top: 1px solid #ddd !important;
        border-bottom: 1px solid #ddd !important;
    }

@charset "UTF-8";

.modal {
    display: none;
    position: fixed;
    z-index: 2000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}

    .modal .modal-content {
        display: flex;
        flex-direction: column;
        gap: 20px;
        margin: 3% auto;
        padding: 24px;
        width: 80%;
        height: 80vh;
        position: relative;
        border-radius: 16px;
        background: #046586;
        box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.15);
    }

        .modal .modal-content .popup-title {
            align-self: stretch;
            color: #F2F4F7;
            font-family: 'Comfortaa', sans-serif;
            font-size: 24px;
            font-style: normal;
            font-weight: 600;
            line-height: normal;
        }

        .modal .modal-content .account-inforation-popup {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            gap: 24px;
            align-self: stretch;
            overflow-y: auto;
            padding-right: 20px;
        }

            .modal .modal-content .account-inforation-popup .grid {
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                align-self: stretch;
                border-radius: 12px;
                border: 1px solid #B7B7B7;
                background: #FFF;
            }

                .modal .modal-content .account-inforation-popup .grid .thead {
                    display: flex;
                    height: 60px;
                    padding: 10px 24px;
                    align-items: center;
                    gap: 10px;
                    justify-content: space-between;
                    align-self: stretch;
                    border-bottom: 1px solid #B7B7B7;
                }

                    .modal .modal-content .account-inforation-popup .grid .thead .title {
                        display: flex;
                        align-items: center;
                        gap: 10px;
                        color: #095270;
                    }

                        .modal .modal-content .account-inforation-popup .grid .thead .title box-icon {
                            width: 24px;
                            height: 24px;
                            fill: #095270;
                        }

                        .modal .modal-content .account-inforation-popup .grid .thead .title h2 {
                            font-family: 'Comfortaa', sans-serif;
                            font-weight: 600;
                            font-size: 18px;
                            font-style: normal;
                            line-height: normal;
                        }

                    .modal .modal-content .account-inforation-popup .grid .thead .update-info-button {
                        display: flex;
                        padding: 0px 12px;
                        justify-content: center;
                        align-items: center;
                        gap: 10px;
                        align-self: stretch;
                        border-radius: 8px;
                        background: #214D6B;
                        transition: all ease-in-out 200ms;
                        color: #FFF;
                        font-family: 'Comfortaa', sans-serif;
                        font-size: 16px;
                        font-style: normal;
                        font-weight: 500;
                        line-height: normal;
                        text-decoration: none;
                    }

                        .modal .modal-content .account-inforation-popup .grid .thead .update-info-button:hover {
                            transition: all ease-in-out 200ms;
                            background: #20425A;
                        }

                        .modal .modal-content .account-inforation-popup .grid .tbody {
                            width: 100%;
                            display: flex;
                            flex-direction: column;
                            align-items: flex-start;
                            align-self: stretch;
                        }

                    .modal .modal-content .account-inforation-popup .grid .tbody li {
                        width: 100%;
                        list-style: none;
                    }

                        .modal .modal-content .account-inforation-popup .grid .tbody li .table-row {
                            display: flex;
                            width: 100%;
                            height: 49px;
                            justify-content: space-between;
                            align-items: center;
                            border-bottom: 1px solid #B7B7B7;
                            text-decoration: none;
                            padding: 4px 24px;
                            transition: all ease-in-out 100ms;
                        }

                            .modal .modal-content .account-inforation-popup .grid .tbody li .table-row:hover {
                                background-color: #f2f2f2;
                                transition: all ease-in-out 100ms;
                            }

                            .modal .modal-content .account-inforation-popup .grid .tbody li .table-row:last-child {
                                border: none !important;
                                display: flex;
                                width: 100%;
                                height: 49px;
                                justify-content: space-between;
                                align-items: center;
                            }

                            .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .table-column {
                                display: flex;
                                align-items: center;
                                gap: 10px;
                                align-self: stretch;
                                flex-basis: 25%;
                                flex-grow: 1;
                                min-width: 100px;
                            }

                                .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .table-column .locked {
                                    width: 12px;
                                    height: 12px;
                                }

                                .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .table-column p {
                                    color: #475467;
                                    font-family: 'Comfortaa', sans-serif;
                                    font-size: 14px;
                                    font-style: normal;
                                    font-weight: 400;
                                    line-height: normal;
                                }

                                .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .table-column.title {
                                    text-transform: capitalize;
                                }

                            .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .toggle-wrapper-small {
                                position: relative;
                                align-self: auto !important;
                                display: flex;
                                width: 40px;
                                height: 20px;
                                align-self: stretch;
                            }

                            .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .custom-toggle-small {
                                display: none;
                            }

                            .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .toggle-label-small {
                                position: absolute;
                                cursor: pointer;
                                top: 0;
                                left: 0;
                                right: 0;
                                bottom: 0;
                                background-color: #ccc;
                                border-radius: 20px;
                                transition: background-color 0.2s;
                            }

                                .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .toggle-label-small:before {
                                    content: "";
                                    position: absolute;
                                    left: 2px;
                                    top: 2px;
                                    width: 16px;
                                    height: 16px;
                                    background-color: white;
                                    border-radius: 50%;
                                    transition: transform 0.2s;
                                }

                            .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .custom-toggle-small:checked + .toggle-label-small {
                                background-color: #4caf50;
                            }

                                .modal .modal-content .account-inforation-popup .grid .tbody li .table-row .custom-toggle-small:checked + .toggle-label-small:before {
                                    transform: translateX(20px);
                                }

                            .modal .modal-content .account-inforation-popup .grid .tbody li .table-row box-icon {
                                fill: #046586;
                            }

.language-modal {
    display: none;
    position: fixed;
    z-index: 2000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    /* Close button */
}

    .language-modal .modal-content {
        margin: 3% auto;
        width: 80%;
        height: -moz-fit-content;
        height: fit-content;
        max-height: 80vh;
        position: relative;
        border-radius: 16px;
        background: #fff;
        box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.15);
        display: flex;
        width: 952px;
        height: 650px;
        padding: 48px 60px;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
        border-radius: 16px;
        background: #FFF;
        box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.15);
    }

        .language-modal .modal-content .popup-title {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
            gap: 20px;
            align-self: stretch;
        }

            .language-modal .modal-content .popup-title h1 {
                align-self: stretch;
                color: var(--Text-Heading, #101828);
                font-family: 'Comfortaa', sans-serif;
                font-size: 24px;
                font-style: normal;
                font-weight: 600;
                line-height: normal;
            }

            .language-modal .modal-content .popup-title p {
                align-self: stretch;
                color: #8B8B8B;
                font-family: 'Comfortaa', sans-serif;
                font-size: 16px;
                font-style: normal;
                font-weight: 400;
                line-height: normal;
            }

        .language-modal .modal-content .switch-language-popup {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
            height: 100%;
            gap: 24px;
            align-self: stretch;
            padding-right: 20px;
        }

            .language-modal .modal-content .switch-language-popup .grid {
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                align-self: stretch;
                border-radius: 12px;
                background: #FFF;
                height: 100%;
            }

                .language-modal .modal-content .switch-language-popup .grid .language-list {
                    display: flex;
                    flex-direction: column;
                    align-items: flex-start;
                    gap: 8px;
                    width: 100%;
                    max-height: 398px;
                    row-gap: 20px;
                    flex-wrap: wrap;
                }

                    .language-modal .modal-content .switch-language-popup .grid .language-list li {
                        list-style: none;
                    }

                        .language-modal .modal-content .switch-language-popup .grid .language-list li .language-button {
                            display: flex;
                            width: 276px;
                            padding: 16px;
                            align-items: center;
                            gap: 12px;
                            border-radius: 8px;
                            background: #FFF;
                            border: none;
                            color: #101828;
                            font-family: 'Comfortaa', sans-serif;
                            font-size: 14px;
                            font-style: normal;
                            font-weight: 500;
                            line-height: normal;
                            text-decoration: none;
                            transition: all ease-in-out 200ms;
                        }

                            .language-modal .modal-content .switch-language-popup .grid .language-list li .language-button span {
                                color: #8B8B8B;
                                font-family: 'Comfortaa', sans-serif;
                                font-size: 14px;
                                font-style: normal;
                                font-weight: 400;
                                line-height: normal;
                            }

                            .language-modal .modal-content .switch-language-popup .grid .language-list li .language-button:hover {
                                border-radius: 8px;
                                background: #E6F0F8;
                                transition: all ease-in-out 200ms;
                            }

.language-button, .theme-button {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.language-button input, .theme-button input {
    display: none; /* Oculta el radio button */
}

.language-button:before, .theme-button:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 2px solid #007bff; /* Color del borde */
    border-radius: 50%;
    margin-right: 10px;
    transition: background 0.2s ease;
}

.language-button input:checked + span:before, .theme-button input:checked + span:before {
    background: #007bff; /* Color de fondo cuando está seleccionado */
}

.language-button:hover:before, .theme-button:hover:before {
    background: rgba(0, 123, 255, 0.1); /* Color de fondo al pasar el mouse */
}

.submit-btn {
    margin-top: 20px;
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.submit-btn:hover {
    background-color: #0056b3;
}


    .language-modal .close-btn {
        display: flex;
        padding: 2px 10px !important;
        color: rgb(68, 47, 47);
        position: absolute;
        top: 20px;
        right: 30px;
        font-size: 28px;
        cursor: pointer;
        transition: all ease-in-out 200ms;
        border-radius: 4px;
    }

        .language-modal .close-btn:hover {
            transition: all ease-in-out 200ms;
            background-color: #dadada;
        }

.close-btn {
    display: flex;
    padding: 2px 10px !important;
    color: white;
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 28px;
    cursor: pointer;
    transition: all ease-in-out 200ms;
    border-radius: 4px;
}

    .close-btn:hover {
        transition: all ease-in-out 200ms;
        background-color: #026e92;
    }

.cancel-btn {
    width: -moz-fit-content;
    width: fit-content;
    background-color: #f44336;
    color: white;
    padding: 10px 20px;
    margin-top: 15px;
    border: none;
    cursor: pointer;
}

    .cancel-btn:hover {
        background-color: #d32f2f;
    }

#stgCenter{
    margin-bottom: 5px;
}

#help-pop-up.dropdown-menu {
    position: absolute;
    top: 67px;
    right: 6px;
    background: transparent;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    z-index: 1000;
    left: auto !important;
}

.question-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px; 
    height: 50px; 
    border-radius: 50%; 
    background-color: #0d0630; 
    color: #e6ff2a; 
    font-size: 24px; 
}

#help-nav-card.user-nav-card {
    transform: translateX(-130px);
    display: flex;
    width: 282px;
    height: 265px !important;
    padding: 12px;
    flex-direction: column;
    align-items: center;
    gap: 6px;
    border-radius: 35px;
    background: #f3f3f3;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    transform: translateX(-100px);
}

#help-card.head-card {
    margin-bottom: 10px;
}

#help-card:hover{
    background: #f3f3f3 !important;
    cursor:default !important;
}

#close-popup{
    width:10px;
    position: relative;
    right: -115px;
    top:-90px;
}

#help-close-popup {
    width: 10px;
    position: relative;
    right: -115px;
    top: -71.5px;
}